| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Crapinfo Class Referencefinal

Crapinfo. More...

`#include <crapinfo.h>`

Inheritance diagram for Crapinfo:

## Public Member Functions
| Crapinfo (const QString &version, const QString &exec_path, const QString &conf_path, const QString &logdoc_path, QWidget *parent=nullptr)

## Detailed Description

Crapinfo.

Displays informations

## Constructor & Destructor Documentation

## ◆ Crapinfo()

Crapinfo::Crapinfo | ( | const QString & | version,
|  | const QString & | exec_path,
|  | const QString & | conf_path,
|  | const QString & | logdoc_path,
|  | QWidget * | parent = nullptr )
| explicit

Parameters

  version | The version of LogDoctor actually running
  exec_path | The path of the executable
  conf_path | The path of the configuration file
  logdoc_path | The path of the additional resources folder
  parent | The parent Widget

The documentation for this class was generated from the following files:

- logdoctor/modules/crapinfo/crapinfo.h
- logdoctor/modules/crapinfo/crapinfo.cpp